@charset "UTF-8";
/* 共有 */

.contents {
  width: 1000px;
  margin: 0 auto;
  position: relative;
}
.container {
  max-width: 1080px;
  margin: 0 auto;
  padding: 0 80px;
}
.main{
  font-size:15px;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  font-family: "Noto Sans JP", sans-serif;
  background-color: #F0FCFD;
}
.sparea{
  padding: 10px;
  background-color: #fff;
  width: 50%;
  /* margin: 0 auto; */
  border: 1px solid #53B8C4;
}
/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*インデックス*/
.pc_index{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 40%;
  height: 700px;
  position: sticky;
  top: 10px;
  padding: 10px 0 0 30px;
}
.index0{
  font-weight: 700;
  font-size: 90%;
}
.index{
  width: 350px;
  margin: 10px auto 0 auto;
  padding: 10px 0;
}
.index span{
  font-size: 70%;
}
.index a{
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.pc_index_r{
  list-style: none;
  z-index: 1;
  text-align: center;
  width: 300px;
  height: 300px;
  position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 100px;
  padding: 10px;
}
.bnr_ttl{
  width: 260px;
}
.bnr2:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.bnr2{
  margin-top: 5px;
}
.fix{
  display: flex;
  justify-content: space-between;
}
.index_ttl{
  font-size: 120%;
  width: 260px;
  padding: 10px 0;
  margin: 0 auto;
  font-weight: bold;
  color: #132B51;
}
/*インデックス*/

/*ページ共通*/
.ttl_all{
  margin: 20px 0;
  font-weight: 500;
  text-align: center;
}
.ttl{
  display: inline-block;
  color: #0075A7;
  border-bottom:2px dotted #BDE3F3 ;
  margin: 0;
  font-size: 130%;
  padding: 0 0 5px 0;
}
.ttl_sub{
  font-family: "Damion", cursive;
  text-align: center;
  color: #BDE3F3;
  margin: 0;
  font-size: 140%;
  padding-top: 5px;
}
/*ページ共通*/

/* ここから↓↓sp css↓↓ */

/* ボタン */
.button_solid010 a{
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  background: #53B8C4;
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0px auto 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  box-shadow: 0 6px 0 #132B51;
  text-decoration: none;
  border: 1px solid #132B51;
}
.button_solid010 a:hover {
transform: translate(5px, 5px);
}
.button_solid020 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 80%;
  background: #003F89;
  border-radius: 50px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 20px 25px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  text-decoration: none;
}
.button_solid020 a:hover {
background-color: #E2EFFF;
box-shadow: 0 0 0;
transform: translate(5px, 5px);
}

.button_solid021 a{
  letter-spacing: 0.1em;
  line-height: 1.2em;
  font-size: 15px;
  width: 93%;
  background: #53B8C4;
  border-radius: 5px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto;
  padding: 0px 0px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-weight: 600;
  text-decoration: none;
  border: 1px solid #003F89;
  box-shadow: 0 6px 0 #05A1A3;
}
.button_solid021 a:hover {
  background-color: #5BD8D9;
  box-shadow: 0 0 0;
  transform: translate(5px, 5px);
}
/* ボタン */

/*scroll_up ｜下から上へ出現*/
.scroll_up {
  transition: 0.8s ease-in-out;
  transform: translateY(30px);
  opacity: 0;
}
.scroll_up.on {
  transform: translateY(0);
  opacity: 1.0;
}
/*scroll_up ｜下から上へ出現 */

/*メニュー*/
.index ul{
  list-style: none;
  padding: 0;
}
.index_1{
  background-color: #E4FAFD;
  margin: 20px auto;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-align: center;
  padding: 10px 0px;
  border-radius: 50px;
  text-decoration: none;
  border: 1px solid #53B8C4;
  box-shadow: 0 6px 0 #05A1A3;
  line-height: 1.2em;
}
.index_1 a{
  text-decoration: none;
  color: #9E945D;
}
.index_1:hover {
  transition: 0.5s;
  background-color: #9E945D;
}
.index_1 a:hover{
  transition: 0.5s;
  color: #fff;
}
.anchor{
  display: block;
  padding-top: 120px;
  margin-top: -120px;
}
/*
.index_1::after,.index_2::after,.index_3::after,.index_4::after{
  position: absolute;
  content: '';
  right: 17%;
  width: 15px;
  height: 15px;
  transform: translatey(-127%);
  background: url(../images/yaji0.png) no-repeat center center !important;
  background-size: contain !important;
  z-index: 0;
  }
*/
/*メニュー*/
/*ページ共通*/
.ttl_all h2{
  margin: 0 0 5px 0;
  font-size: 20px;
}
.ttl_all{
  margin: 40px auto 0 auto;
  font-weight: bold;
  text-align: center;
  color: #132B51;
  font-size: 10px;
  line-height: 2.1em;
  letter-spacing: normal;
}
.ttl_all::before{
position: absolute;
content: '';
right: 42%;
width: 40px;
height: 40px;
transform: translatey(3%);
background: url(../images/point3.png) no-repeat center center !important;
background-size: contain !important;
z-index: 0;
}
.ttl_all::after{
position: absolute;
content: '';
right: 5%;
width: 40px;
height: 40px;
transform: translatey(-114%);
background: url(../images/point2.png) no-repeat center center !important;
background-size: contain !important;
z-index: 0;
}
/*ページ共通*/

/*バナーエリア*/

.bnr_all{
    padding: 30px 10px 20px 10px;
    background-color: #EDF7FB;
}
.kensaku{
    text-align: center;
}
.kensaku span{
    color: #0075A7;
    font-weight: bold;
}
.bnr:hover{
    opacity: 0.5;
    transition: 0.3s;
}
/*バナーエリア*/

.first_txt{
  text-align: justify;
}
.yaji_img{
  width: 20px;
  margin: 0 0 0 6px;
}
/*分野紹介*/
.bunya_all{
  justify-content: space-between;
  width: 95%;
  border-radius: 5px;
  padding: 0 10px;
}
.bunya_dtl{
 background-color: #E4FAFD;
 margin: 10px 0 20px 0;
 border-radius: 5px;
 padding: 20px 0 0 0;
 border: 1px solid #53B8C4;
}
.ttl_bunya{
  color: #132B51;
  text-align: center;
  font-size: 120%;
  font-weight: bold;
  margin:20px 0 0 0;
  margin:0 auto;
}
.img123{
  padding: 0 10px;
  margin: 0;
}
.check4:hover{
  opacity: 0.5;
  transition: 0.5s;
}
.p_check{
  display: flex;
  text-align: justify;
}
.check3_img{
  margin: 4px 4px 0 0;
  width: 18px;
  height: 18px;
}

.about_img{
    width: 90%;
    display: block;
    margin: 40px auto 20px auto;
}
.ani_ttl_all{
    text-align: center;
    margin: 0;
}
.ani_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #D75969;
    border-bottom:1px solid #D75969;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}
.pla_ttl{
    display: inline-block;
    font-size: 130%;
    padding-bottom: 3px;
    color: #68A700;
    border-bottom:1px solid #68A700;
    margin: 20px 0 5px 0;
    font-family: "Kaisei Decol", serif;
}

.fpoint_all{
    position: relative;
}
.fpoint{
    margin: 30px 0;
    list-style: none;
    padding: 0;
    border: 1px solid #0075A7;
    border-radius: 10px;
    padding: 10px;
}
.fpoint_dtl{
    color: #0075A7;
    font-size: 110%;
    font-weight: 500;
    font-family: "Kaisei Decol", serif;
    margin: 20px 0 0 0;
    letter-spacing: 0.1em;
}
.fpoint_dtl2{
    margin: 0;
}
/*音楽・イベント分野紹介*/
/*音楽づくり*/
.t_icon{
  width: 30px;
  margin-right: 10px;
}
.on{
  width: 12%;
  position: absolute;
  top: 20px;
  right: 20px;
}
.point_dtl p{
margin: 0;
font-size: 14px;
color: #132B51;
font-weight: bold;
}
.ttl_b{
  font-size: 120%;
  font-weight: bold;
  margin-top: 30px;
}
.sikaku{
  width: 5px;
  margin-right: 10px;
}
.point{
text-align:center ;
}

.column{
  text-align: center;
  font-weight: 600;
}
.column_img{
  width: 30%;
  display: block;
  margin: 0 auto;
}
.one_cat{
  margin: 0;
  padding: 10px 0;
  border-bottom: 2px dotted #9E945D;
}
.pic_ttl{
    display: flex;
    align-items: center;
    justify-content: center;
}
.ctg1{
    font-size: 90%;
    background-color: #000;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.ctg2{
    font-size: 90%;
    background-color: #A2D74A;
    color: #fff;
    padding: 0 5px;
    margin: 0 10px 0 0;
}
.name{
  font-size: 120%;
  font-weight: 500;
  text-align: center;
  padding: 5px 40px;
  background-color: #9E945D;
  color: #fff;
  border-radius: 50px;
  margin: 20px 0 0 0;
  font-weight: 600;
}
.point_all{
    text-align: center;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
    padding: 0 0 10px 0;
}
.pickup_img{
    width: 90%;
    margin: 10px auto 0 auto;
    display: block;
}
.point_all_ttl{
  font-size: 15px;
    margin: 0 0 5px 0;
    display: inline-block;
    font-weight: 600;
}
.point_dtl{
  text-align: justify;
  width: 80%;
   display: flex;
    font-size: 90%;
    text-align: left;
    margin: 0 auto;
}
.check{
  margin: 5px 5px 0 0;
  width: 18px;
}
.point_txt{
    width: 90%;
    margin: 10px auto;
    text-align: justify;
}
.siryo_bnr{
  margin-top: 30px;
}
.donna{
  width: 95%;
  margin: 0 auto 20px auto;
  background-color: #E3F9F9;
  position: relative;
  text-align: center;
  padding: 30px 0 10px 0;
}
.do_ttl{
  font-weight: 700;
  position: absolute;
  top: 13%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 30%;
  color: #003F89;
  border-radius: 50px;
  padding: 0 10px;
  margin: 0;
}
.where1{
  border-radius: 5px;
  text-align: center;
  width: 300px;
  border: 1px solid #9E9451;
  background-color: #fff;
  color: #004089;
  font-weight: bold;
  margin: 10px auto;
  padding: 2px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.inta_img{
  width: 60px;
  margin-right: 10px;
}
.ck2_img{
  width: 16px;
  margin-right: 5px;
}
.osusume h3{
  font-size: 16px;
  margin: 0 0 0 20px;
  width: 200px;
  margin: 25px auto 0 auto;
  font-weight: bold;
  color:#9E945D;
  text-align: center;
  border-right:10px solid #53B8C4 ;
  border-left:10px solid #53B8C4 ;
}